:root {
  /* Color */
  --clr-primary: #001e61;

  --clr-secondary: #0047ba;
  --clr-light-blue: rgba(0, 30, 97, 0.8);

  --clr-neutral100: #e6eff9;
  --clr-neutral200: #f7fafb;
  --clr-neutral300: #e8e8ea;
  --clr-blue-sc: #c2d5ed;

  --clr-white: #ffffff;
  --clr-black: #000000;
}

/* Texts and backgrounds classes */

.text-primary {
  color: var(--clr-primary) !important;
}
.light-blue {
  color: rgba(0, 30, 97, 0.8) !important;
}
.bg-primary {
  background-color: var(--clr-primary) !important;
}
.text-secondary {
  color: var(--clr-secondary) !important;
}
.blue-sc.et_pb_section {
  background-color: var(--clr-blue-sc);
}
.bg-secondary {
  background-color: var(--clr-secondary) !important;
}
.text-neutral100 {
  color: var(--clr-neutral100) !important;
}
.bg-neutral100 {
  background-color: var(--clr-neutral100) !important;
}
.text-neutral200 {
  color: var(--clr-neutral200) !important;
}
.bg-neutral200 {
  background-color: var(--clr-neutral200) !important;
}
.text-white {
  color: var(--clr-white) !important;
}
.bg-white {
  background-color: var(--clr-white) !important;
}
.bg-grad {
  background-image: var(--grad-primary) !important;
}
.text-black {
  color: var(--clr-black) !important;
}
.bg-black {
  background-color: var(--clr-black) !important;
}
